std::underlying_type< _Tp >(3cxx)

NAME
std::underlying_type< _Tp > - The underlying type of an enum.

SYNOPSIS

#include <type_traits>

Inherits __underlying_type_impl< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::underlying_type< _Tp >"The underlying type of an enum.

Author

Generated automatically by Doxygen for libstdc++ from the source code.